@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@font-face {
  font-family: 'Icons';
  src: url("./fonts/open-iconic.eot");
  src: url("./fonts/open-iconic.eot?#iconic-sm") format("embedded-opentype"), url("./fonts/open-iconic.woff") format("woff"), url("./fonts/open-iconic.ttf") format("truetype"), url("./fonts/open-iconic.otf") format("opentype"), url("./fonts/open-iconic.svg#iconic-sm") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icn-"] *::after, [class*=" icn-"] *::after,
[class^="icn-"] *::before, [class*=" icn-"] *::before,
[class^="icn-"]::after, [class*=" icn-"]::after,
[class^="icn-"]::before, [class*=" icn-"]::before {
  font-family: 'Icons';
  display: inline-block;
  speak: none;
  line-height: 1;
  vertical-align: baseline;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icn-mail:before {
  content: '\e05c'; }

.icn-bell::before {
  content: '\e01d'; }

.icn-glass:before {
  content: '\e08f'; }

.icn-che-up:before {
  content: '\e037'; }

.icn-che-down:before {
  content: '\e034'; }

.icn-che-left:before {
  content: '\e035'; }

.icn-che-right:before {
  content: '\e036'; }

.icn-car-up:before {
  content: '\e030'; }

.icn-car-down:before {
  content: '\e02d'; }

.icn-car-left:before {
  content: '\e02e'; }

.icn-car-right:before {
  content: '\e02f'; }

/*車両*/
.icn-cart:before {
  content: '\e041'; }

/*顧客*/
.icn-person:before {
  content: '\e0a5'; }

/*商談*/
.icn-chat:before {
  content: '\e032'; }

/*販売*/
.icn-download:before {
  content: '\e03c'; }

/*買取*/
.icn-upload:before {
  content: '\e03d'; }

/*整備*/
.icn-wrench:before {
  content: '\e0da'; }

/*メンテナンスパック*/
.icn-box:before {
  content: '\e023'; }

/*マスタ*/
.icn-spreadsheet:before {
  content: '\e0c1'; }

/*入出金*/
.icn-yen:before {
  content: '\e0dc'; }

/* ==========================================================
*
* Basic Setting
*
========================================================== */
html,
body {
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow-x: hidden; }

html {
  /*1rem = 10pt*/
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt"; }

body {
  line-height: 125%;
  font-size: 1.4rem;
  /*font-family:'Noto Sans JP','Sawarabi Gothic',sans-serif;*/
  /*font-family:'Sawarabi Gothic','Noto Sans JP', sans-serif;*/
  /*font-family: 'Noto Sans JP', Meiryo, メイリオ, Osaka, sans-serif;*/
  background-color: #f8f9fc;
  color: #000000;
  /*letter-spacing:0.05em;*/ }

body.locked {
  height: 100%;
  overflow: hidden; }

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

a {
  /*text-decoration:none;*/
  color: #01a2e7; }

* a:hover {
  text-decoration: underline;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease; }

.pc a:hover {
  /*opacity: 0.5;*/
  color: #fb16a4;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease; }

.pc a:hover > img {
  opacity: 0.5; }

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  html,
  body {
    height: 100%;
    min-height: 100%; }
  body {
    font-size: 1.4rem; } }

/* ==========================================================
*
* content frame
*
========================================================== */
#contentFrame {
  display: block;
  overflow: hidden;
  width: 100%; }

.contentInner {
  display: block;
  overflow: hidden;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  position: relative; }

.contentheader {
  display: block;
  overflow: hidden;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  position: fixed;
  z-index: 9999;
  background-color: #ffffff; }

/* for Sp --------------------*/
/* ==========================================================
*
* Page Header
*
========================================================== */
#header {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 50px;
  background-color: #ffffff;
  color: #000000;
  position: relative;
  /*z-index:100;*/ }

#header h1 {
  display: inline-block;
  overflow: hidden;
  font-weight: bold;
  margin: 0 1em;
  font-size: 1.6em;
  line-height: 50px;
  float: left; }

#header h1 > a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  color: #000000; }

#header h1 > a:hover {
  color: #cccccc; }

p.tel {
  display: inline-block;
  overflow: hidden;
  color: #000000; }

#header p.tel {
  font-size: 1.0em;
  height: 50px;
  line-height: 50px;
  float: left; }

p.systemName {
  display: inline-block;
  overflow: hidden;
  color: #000000; }

#header p.systemName {
  font-size: 1.5em;
  height: 50px;
  line-height: 50px;
  float: left; }

a.boxBtn {
  display: inline-block;
  overflow: hidden;
  padding: 4px 1em;
  font-size: 1.0em;
  color: #000000;
  font-size: 1.4rem;
  text-decoration: none;
  background-color: #e7e7e7;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px; }

a.boxBtn:hover {
  background-color: #cccccc; }

#header a.boxBtn {
  margin: 12px 20px 0;
  float: left; }

/* for Tb --------------------*/
@media screen and (max-width: 980px) {
  #header {
    position: fixed;
    z-index: 200; }
  #header a.boxBtn {
    display: none; } }

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  #header h1 {
    width: 100px;
    margin: 7px 0 0;
    font-size: 18px;
    line-height: 100%; }
  #header p.tel {
    display: none; } }

#infoBtns {
  display: inline-block;
  overflow: hidden; }

#userData {
  display: inline-block;
  overflow: hidden;
  float: right;
  height: 40px;
  margin-top: 5px; }

#infoBtns {
  display: inline-block;
  overflow: hidden;
  height: 40px; }

#infoBtns > a {
  display: inline-block;
  /*overflow:hidden;*/
  height: 40px;
  margin-left: 10px;
  text-decoration: none;
  color: #000000;
  position: relative;
  padding-right: 0.75em; }

#infoBtns > a:before {
  margin-top: 10px;
  font-size: 25px; }

#infoBtns > a:hover::before {
  color: #fb16a4; }

/* #infoBtns > a > span{
    display:inline-block;
    overflow:hidden;
    text-align:center;
    font-size:10px;
    padding:1px 3px;
    position:absolute;
    top:0;
    right:0;
    background-color:#e9df4e;
    color:#a60012;

    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
} */
#infoBtns > a > span {
  display: inline-block;
  overflow: hidden;
  text-align: center;
  font-size: 10px;
  padding: 1px 3px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #d90022;
  color: #e7e7e7;
  border-radius: 2px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 2px; }

#userName {
  display: inline-block;
  overflow: hidden;
  height: 40px;
  font-size: 1.4rem;
  line-height: 40px;
  padding-left: 1em;
  padding-right: 0.5em;
  margin-left: 1em;
  /* border-left:1px solid #ffffff; */
  cursor: pointer; }

#userIcon {
  display: inline-block;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px; }

#userIcon > a {
  display: block;
  overflow: hidden; }

#userIcon > a:hover {
  opacity: 0.75; }

#userIcon > a > img {
  width: 100%;
  height: auto; }

/* for Tb --------------------*/
/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  #infoBtns > a {
    margin-left: 5px;
    padding-right: 10px; }
  #infoBtns > a:before {
    margin-top: 15px;
    font-size: 20px; }
  #userData {
    position: absolute;
    top: 5px;
    right: 5px;
    float: none;
    margin-top: auto; }
  #userName {
    font-size: 1.2rem;
    line-height: 40px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 5px; } }

/****************************
メニューボタン
****************************/
#menuBtn {
  display: inline-block;
  overflow: hidden;
  width: 50px;
  height: 50px;
  /*position:absolute;
    top:0;
    left:0;*/
  float: left; }

#menuBtn > a {
  display: block;
  overflow: hidden;
  width: 50px;
  height: 50px;
  text-decoration: none;
  /*background-color:#00152d;*/
  position: relative;
  text-align: center; }

#menuBtn > a > span {
  display: block;
  overflow: hidden;
  width: 26px;
  height: 2px;
  background-color: #000000;
  position: absolute;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

#menuBtn > a > span:nth-child(1) {
  top: 18px;
  left: 12px; }

#menuBtn > a > span:nth-child(2) {
  top: 25px;
  left: 12px; }

#menuBtn > a > span:nth-child(3) {
  top: 32px;
  left: 12px; }

/*
.menuon #menuBtn > a > span:nth-child(1){
    top:24px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.menuon #menuBtn > a > span:nth-child(2){
    opacity:0.0;
}

.menuon #menuBtn > a > span:nth-child(3){
    top:24px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
*/
/* for Sp --------------------*/
/* ==========================================================
*
*ドロワーメニュー
*
========================================================== */
#drowerMenu {
  display: block;
  overflow: hidden;
  width: 300px;
  height: calc(100% - 50px);
  position: absolute;
  top: 50px;
  /* left:-300px; */
  right: -300px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 210; }

#drowerMenul {
  display: block;
  overflow: hidden;
  width: 300px;
  height: calc(100% - 50px);
  position: absolute;
  top: 50px;
  left: -300px;
  /* right:-300px; */
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 210; }

#drowerMenu > .innerFrame {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 10px 0;
  background-color: #a60012; }

#drowerMenul > .innerFrame {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 10px 0;
  background-color: #a60012; }

#drowerMenul #drowerMenu ul {
  display: block;
  overflow: hidden; }

#drowerMenul #drowerMenu ul > li {
  display: block;
  overflow: hidden; }

#drowerMenu ul > li > a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: bold;
  color: #ffffff;
  padding: 15px 15px; }

#drowerMenul ul > li > a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: bold;
  color: #ffffff;
  padding: 15px 15px; }

.pc #drowerMenu ul > li > a:hover {
  background-color: #ff8888; }

.pc #drowerMenul ul > li > a:hover {
  background-color: #ff8888; }

#drowerMenu ul > li > a > span:before {
  margin-right: 0.5em; }

#drowerMenul ul > li > a > span:before {
  margin-right: 0.5em; }

.menuon #drowerMenu {
  /* left:0; */
  right: 0; }

.menuonl #drowerMenul {
  left: 0;
  /* right: 0; */ }

.spContent {
  display: none;
  overflow: hidden; }

#drowerMenul #drowerMenu .spContent {
  padding: 15px 15px;
  margin-top: 15px;
  border-top: 1px solid #ffffff;
  text-align: center;
  color: #ffffff; }

#drowerMenul #drowerMenu p.tel {
  font-size: 1.2em;
  margin-bottom: 0.5em; }

#drowerMenul #drowerMenu a.boxBtn {
  display: none; }

/* for Tb --------------------*/
@media screen and (max-width: 980px) {
  #drowerMenu {
    position: fixed; }
  #drowerMenul {
    position: fixed; }
  #drowerMenu > .innerFrame {
    overflow-y: auto; }
  #drowerMenul > .innerFrame {
    overflow-y: auto; }
  .spContent {
    display: block; }
  #drowerMenul #drowerMenu p.tel {
    display: none; }
  #drowerMenul #drowerMenu a.boxBtn {
    display: block; } }

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  #drowerMenu p.tel,
  #drowerMenu a.boxBtn {
    display: block; }
  #drowerMenul p.tel,
  #drowerMenul a.boxBtn {
    display: block; } }

/*
ul.callenderTable{
    display:inline-block;
    overflow:hidden;
    letter-spacing: -.4em;
}

ul.callenderTable > li{
    display:inline-block;
    overflow:hidden;
    width:14.2%;
    text-align:center;
    letter-spacing:normal;
}
*/
/* ==========================================================
*
* Cotainer
*
========================================================== */
#mainContent {
  display: block;
  overflow: hidden;
  width: 100%;
  min-height: 650px; }

#mainContent .contentFrame {
  padding: 20px; }

#mainContent h2 {
  display: block;
  overflow: hidden; }

#mainContent h2 > span {
  display: block;
  overflow: hidden;
  font-size: 2.1rem;
  line-height: 125%;
  font-weight: bold;
  margin: 1em 0;
  padding: 0.25em 0.5em;
  border-left: 8px solid #a60012;
  background-color: #fae9e8; }

/* for Tb --------------------*/
@media screen and (max-width: 980px) {
  #mainContent {
    margin-top: 50px; } }

/* for Sp --------------------*/
/* ==========================================================
*
* Breadcrumbs List
*
========================================================== */
#breadcrumbs {
  display: block;
  overflow: hidden;
  margin: 25px 0; }

#breadcrumbs a {
  color: #000000;
  text-decoration: none; }

#breadcrumbs a:hover {
  color: #fb16a4; }

#breadcrumbs > ul {
  display: block;
  overflow: hidden;
  font-size: 1.4rem; }

#breadcrumbs > ul > li {
  display: inline-block;
  overflow: hidden; }

#breadcrumbs > ul > li > a::after {
  content: ">";
  margin: 0 0.25em; }

/* for Tb --------------------*/
@media screen and (max-width: 980px) {
  #breadcrumbs {
    margin: 0 0; } }

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  #breadcrumbs {
    display: none; } }

/* ==========================================================
*
* Footer
*
========================================================== */
#footer {
  clear: both;
  display: block;
  overflow: hidden;
  width: 100%;
  position: relative;
  background-color: #ffffff; }

#footer a {
  color: #9fa0a0;
  text-decoration: none; }

#footer a:hover {
  /*color:#01a2e7;*/
  color: #fb16a4; }

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  #footer {
    padding-bottom: 30px; } }

/****************************
コピーライト
****************************/
#copyright {
  display: block;
  overflow: hidden;
  padding: 15px 0;
  font-size: 1.2rem; }

/* ==========================================================
*
* Shared Parts
*
========================================================== */
/****************************
List
****************************/
/*黒丸リスト*/
ul.dotList {
  display: block;
  overflow: hidden;
  list-style-type: disc; }

ul.dotList > li {
  line-height: 155%;
  padding: 0.5em 0;
  margin-left: 2em; }

/*ローマ数字ナンバリングリスト*/
ul.romanList {
  display: block;
  overflow: hidden;
  list-style-type: lower-roman; }

ul.romanList > li {
  line-height: 155%;
  padding: 0.5em 0;
  margin-left: 2em; }

/*アラビア数字ナンバリングリスト*/
ol.numList {
  display: block;
  overflow: hidden;
  list-style-type: decimal; }

ol.numList > li {
  line-height: 155%;
  padding: 0.5em 0;
  margin-left: 2em; }

/****************************
レイアウトパーツ
****************************/
.alCenter {
  text-align: center; }

.alRight {
  text-align: right !important; }

.mgb1 {
  margin-bottom: 1em; }

.noPc {
  display: none; }

.noSp {
  display: block; }

.sTxt {
  font-size: 1.4rem; }

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  .noPc {
    display: block; }
  .noSp {
    display: none; }
  .sTxt {
    font-size: 0.8em; } }

.submenu {
  display: none; }

.submenu__item {
  padding-left: 1rem; }

#userMenuItem {
  display: none;
  overflow: hidden;
  width: 300px;
  height: 80px;
  position: absolute;
  top: 50px;
  right: 0; }

#userMenuItem > .innerFrame {
  display: block;
  overflow: hidden;
  background-color: #a60012;
  padding: 10px 0;
  width: 100%;
  height: 100%;
  position: relative; }

#userMenuItem > .innerFrame .menu {
  text-align: center; }

#userMenuItem button {
  margin-bottom: 7px;
  width: 120px; }

#userMenuItem button.min {
  margin-bottom: 7px;
  width: 8px; }

#callender .ui-widget.ui-widget-content {
  margin: auto; }

#come, #information {
  margin: 20px 8px 0 8px;
  padding: 6px 12px;
  border: 1px solid #999;
  background-color: #fff; }

#come ul li div, #information ul li div {
  font-size: 12px;
  padding-left: 6px;
  display: inline-flex; }

#come ul li div.title {
  width: 125px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

#come > .title, #information > .title {
  padding-left: 3px;
  border-left: 6px solid #a60012;
  font-weight: bold; }

#information ul li div.title {
  width: 185px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.text-right {
  text-align: right; }

/* ==========================================================
Name:
    reset.css

Description:
    ユーザーエージェントスタイルの初期化を行う

Contents:
    reset style
========================================================== */
/* ---------------------------------------------
*   reset style
--------------------------------------------- */
/* line 17, src/_sass/reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  /*font: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-family: inherit;
    font-size: 100%;*/ }

/* line 37, src/_sass/reset.scss */
html {
  line-height: 1; }

/* line 40, src/_sass/reset.scss */
ol, ul {
  list-style: none; }

/* line 43, src/_sass/reset.scss */
table {
  border-spacing: 0;
  border-collapse: collapse; }

/* line 47, src/_sass/reset.scss */
caption, th, td {
  vertical-align: middle;
  text-align: left;
  font-weight: normal; }

/* line 52, src/_sass/reset.scss */
q, blockquote {
  quotes: none; }

/* line 55, src/_sass/reset.scss */
q:before, q:after, blockquote:before, blockquote:after {
  clear: both;
  content: "";
  content: none; }

/* line 60, src/_sass/reset.scss */
a img {
  border: none; }

/* line 63, src/_sass/reset.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

table.table-truncate td > div {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 150px; }

@media (min-width: 1280px) {
  .modal-xl {
    width: 80%;
    max-width: 1200px; }
  .modal-body {
    padding: 20px 50px; } }

.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: table;
  transition: opacity 0.3s ease; }

.modal-wrapper {
  display: table-cell;
  vertical-align: middle; }

.modal-container {
  width: 80%;
  margin: 0px auto;
  padding: 20px 30px;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.33);
  transition: all 0.3s ease;
  font-family: Helvetica, Arial, sans-serif;
  height: 90%;
  overflow-y: scroll; }

.modal-header h3 {
  margin-top: 0;
  color: #42b983; }

/* .modal-body {
  margin: 20px 0;
} */
.modal-default-button {
  float: right; }

/*
   * The following styles are auto-applied to elements with
   * transition="modal" when their visibility is toggled
   * by Vue.js.
   *
   * You can easily play with the modal transition by editing
   * these styles.
   */
.modal-enter {
  opacity: 0; }

.modal-leave-active {
  opacity: 0; }

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1); }

.searchButton {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center; }

.normalButton {
  margin-top: 20px;
  text-align: center;
  margin-bottom: 20px; }

.deleteButton {
  margin-top: 10px;
  text-align: right;
  margin-bottom: 20px; }

.buttonArea {
  /* margin-top: 10px; */
  text-align: left; }

/* .serchStyle {
    background:#b5b5b6;
    line-height:400%;
} */
div#searchTable1_length {
  text-align: right; }

#InputTextarea {
  resize: vertical;
  width: 1000px;
  height: 100px;
  min-height: 100px;
  margin-bottom: 10px; }

.image-interval {
  width: 20% !important; }

#dragArea {
  clear: both;
  display: block;
  overflow: hidden;
  padding: 2em;
  width: 100%;
  font-size: 1.4rem;
  line-height: 125%;
  text-align: center;
  color: #a60012;
  border: 4px dashed #a60012;
  background-color: #ffe9e9;
  position: relative; }

footer {
  /* position:absolute; */
  bottom: 0;
  width: 100%; }

/* for Tb --------------------*/
@media screen and (max-width: 980px) {
  #mainContent > .contentInner {
    padding: 25px 10px; } }

/* for Sp --------------------*/
/* ==========================================================
*
* Form Parts
*
========================================================== */
input[type='text'], input[type='email'], input[type='date'], select {
  display: block;
  overflow: hidden;
  font-size: 1.2rem;
  padding: 0 4px;
  height: 30px;
  border: none;
  width: 100%;
  background-color: #ffffff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0; }

input[type='img_text'], select {
  display: block;
  overflow: hidden;
  font-size: 1.2rem;
  padding: 0 4px;
  /* height: 17px; */
  border: none;
  /* width: 150px; */
  background-color: #ffffff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0; }

input[type='radio'], input[type='checkbox'] {
  display: inline-block;
  overflow: hidden; }

.inputBox > p > label > input[type='radio'],
.inputBox > p > label > input[type='checkbox'] {
  margin-right: 5px; }

label {
  cursor: pointer; }

label > span {
  display: inline-block; }

button, a.button {
  display: inline-block;
  overflow: hidden;
  height: 30px;
  padding: 0 1em;
  color: #a60012;
  font-size: 1.4rem;
  line-height: 30px;
  border: 1px solid #a60012;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  cursor: pointer;
  text-decoration: none; }

button:active {
  opacity: 0.5; }

input:focus, select:focus, button:focus {
  outline: 0; }

.w10 {
  min-width: 10px;
  max-width: 10px; }

.w20 {
  min-width: 20px;
  max-width: 20px; }

.w30 {
  min-width: 30px;
  max-width: 30px; }

.w35 {
  min-width: 35px;
  max-width: 35px; }

.w40 {
  min-width: 40px;
  max-width: 40px; }

.w45 {
  min-width: 45px;
  max-width: 45px; }

.w50 {
  min-width: 50px;
  max-width: 50px; }

.w55 {
  min-width: 55px;
  max-width: 55px; }

.w65 {
  min-width: 65px;
  max-width: 65px; }

.w80 {
  min-width: 80px;
  max-width: 80px; }

.w90 {
  min-width: 90px;
  max-width: 90px; }

.w100 {
  min-width: 100px;
  max-width: 100px; }

.w110 {
  min-width: 110px;
  max-width: 110px; }

.w120 {
  min-width: 120px;
  max-width: 120px; }

.w130 {
  min-width: 130px;
  max-width: 130px; }

.w150 {
  min-width: 150px;
  max-width: 150px; }

.w200 {
  min-width: 200px;
  max-width: 200px; }

.w240 {
  min-width: 240px;
  max-width: 240px; }

.w250 {
  min-width: 250px;
  max-width: 250px; }

.w280 {
  min-width: 280px;
  max-width: 280px; }

.w300 {
  min-width: 300px;
  max-width: 300px; }

.w330 {
  min-width: 330px;
  max-width: 330px; }

.w350 {
  min-width: 350px;
  max-width: 350px; }

.w400 {
  min-width: 400px;
  max-width: 400px; }

.w425 {
  min-width: 425px;
  max-width: 425px; }

.w450 {
  min-width: 450px;
  max-width: 450px; }

.w500 {
  min-width: 500px;
  max-width: 500px; }

.w600 {
  min-width: 600px;
  max-width: 600px; }

.w800 {
  min-width: 800px;
  max-width: 800px; }

/* ==========================================================
*
* content frame
*
========================================================== */
.tpcirle {
  clear: both;
  font-size: 2.1rem;
  line-height: 125%;
  font-weight: bold;
  margin-bottom: 0.5em; }

.tpcirle:before {
  content: "◯";
  margin-right: 4px;
  color: #a60012; }

/* for Tb --------------------*/
/* for Sp --------------------*/
/* ==========================================================
 *
 * ユーザ検索一覧
 *
 ========================================================== */
.sec01 {
  clear: both;
  display: block;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 25px; }

.sec01 .boxFrame {
  display: block;
  overflow: hidden;
  width: 25%;
  padding: 0 5px;
  margin-bottom: 10px;
  float: left; }

.sec01 .boxFrame.full {
  width: 100%; }

.sec01 .boxFrame.half {
  width: 50%; }

.sec01 .boxFrame.middle {
  width: 60%; }

.subHeader {
  display: block;
  overflow: hidden;
  font-size: 0;
  color: #333333;
  line-height: 200%;
  width: 100%;
  background-color: #d90022;
  border: 1px solid #eeeeee; }

.subHeader > .subTxt {
  display: block;
  overflow: hidden;
  width: 135px;
  font-size: 1.4rem;
  line-height: 35px;
  padding: 0 5px;
  min-height: 30px;
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap; }

.inputBox {
  display: block;
  overflow: hidden;
  font-size: 0;
  color: #333333;
  line-height: 125%;
  background-color: #b5b5b6;
  border: 1px solid #cccccc; }

.inputBox > .labelTxt {
  display: block;
  overflow: hidden;
  width: 135px;
  font-size: 1.2rem;
  line-height: 30px;
  padding: 0 5px;
  min-height: 30px;
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap; }

.inputBox > .needTxt {
  display: block;
  overflow: hidden;
  width: 135px;
  font-size: 1.2rem;
  line-height: 30px;
  padding: 0 5px;
  min-height: 30px;
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap; }

.inputBox > .needTxt:after {
  content: " *";
  color: #e61111; }

.inputBox > .ifneedTxt {
  display: block;
  overflow: hidden;
  width: 135px;
  font-size: 1.2rem;
  line-height: 30px;
  padding: 0 5px;
  min-height: 30px;
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap; }

.inputBox > .ifneedTxt:after {
  content: " ( * )";
  color: #e61111; }

.inputBox > p {
  display: block;
  overflow: hidden;
  width: calc(100% - 135px);
  min-height: 30px;
  background-color: #ffffff;
  float: left; }

.inputBox > p > label {
  display: inline-block;
  font-size: 1.2rem;
  margin: 0 0.5em;
  line-height: 30px; }

.clear {
  clear: both; }

.sec01 .table > tbody > tr > td {
  height: 40px; }

/* for Tb --------------------*/
@media screen and (max-width: 980px) {
  .sec01 .boxFrame {
    width: 50%; }
  .sec01 .boxFrame.half {
    width: 100%; } }

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
  .sec01 .boxFrame {
    clear: both;
    width: 100%;
    float: none; }
  .sec01 button {
    float: right;
    margin-bottom: 10px; }
  .sec01 br {
    display: none; } }

.btn {
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent; }

.btn-primary {
  background-color: #a60012;
  border-color: #a60012;
  color: #fff; }

.btn-primary:hover {
  background-color: #777;
  border-color: #777;
  color: #fff; }

button.btn-size1 {
  padding: 0px 10px; }

.table-bordered {
  border: 1px solid #f4f4f4; }

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border: 1px solid #d6d6d6; }

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 8px; }

/* .table-scroll-vertical {
	max-height: 500px;
} */
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px; }

.pagination > li {
  display: inline; }

.pagination > li > a {
  background: #fafafa;
  color: #666; }

.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd; }

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd; }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #a60012;
  border-color: #a60012; }

.pagination > li:first-child > a, .pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.inputBox p span {
  display: inline-block;
  font-size: 1.2rem;
  line-height: 30px;
  margin: 0 0.5em; }
